Rwanda RAMS - Bug #1636
Module wise layer filters

16/01/2025 01:14 PM - Sandhya Yarlagadda

Status: In Progress Start date: 16/01/2025
Priority: Low Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

ALL>Dashboard>Map>Module wise layer filters

Need to confirm the list of layers as per the module (Paved, Unpaved)

History

#1 - 21/01/2025 04:51 PM - Bhanuchander Sannidhanam

- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Kalyan Battula

Ready for QA

#2 - 23/01/2025 12:14 PM - Sandhya Yarlagadda

- Priority changed from Normal to Low
